<?php

use App\Modules\Saasuser\Model\SaasUser;
use Illuminate\Database\Seeder;

class SaasUserSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        factory(SaasUser::class)->create([
            'name'    => 'Admin',
            'email'    => 'superadmin@school.com',
            'is_super' => 1,
        ]);

        factory(SaasUser::class)->create([
            'name' => 'Site Admin',
            'email'    => 'admin@school.com',
            'is_super' => 0,
        ]);

        factory(SaasUser::class)->create([
            'name' => 'sabbir123',
            'email'    => 'sabbirukka1123@gmail.com',
            'is_super' => 0,
        ]);
    }
}
